﻿.pure-organisational-units h3 {
  margin-top: 0 0 10px 0;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
}
.pure-organisational-units ul {
  list-style: none;
  margin: 0;
  padding: 0;
  columns: 350px;
}
.pure-organisational-units .umb-checkmark {
  border: 2px solid #fff;
  width: 25px;
  height: 25px;
  background: #bbbabf;
  border-radius: 50%;
  box-sizing: border-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  cursor: pointer;
  font-size: 15px;
}
.pure-organisational-units .umb-checkmark {
  width: 20px;
  height: 20px;
  font-size: 10px;
  line-height: 20px;
}
.pure-organisational-units .umb-checkmark--checked {
  background: #35c786;
}
.pure-organisational-units input {
  display: none;
}
.pure-organisational-units i {
  margin-right: 5px;
}
.pure-organisational-units label {
  display: flex;
  margin: 0;
  cursor: pointer;
}
.pure-organisational-units li {
  padding: 5px;
  margin-bottom: 5px;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
  line-height: 22px;
}
.pure-organisational-units li:hover {
  background: #F3F3F5;
}
.pure-organisational-units span {
  color: #999;
  font-style: italic;
  font-size: 11px;
}
.pure-organisational-units .ended {
  opacity: 0.75;
}
.pure-organisational-units .organisation-icon {
  width: 26px;
}
.pure-organisational-units .organisation-name {
  line-height: 16px;
  font-size: 14px;
}
.pure-keyword-group table.table.list {
  margin-top: 20px;
  box-shadow: none;
  border: 1px solid #eee;
}
.pure-keyword-group table.table.list > thead > tr > th {
  background: #eee;
  padding: 3px 10px;
  color: #000;
  font-size: 12px;
}
.pure-keyword-group table.table.list > tbody > tr > td {
  padding: 6px 10px;
}
.pure-keyword-group table.table.list > tbody > tr > td:first-child {
  border-left: 1px solid #eee;
}
.pure-keyword-group table.table.list code {
  padding: 2px;
  font-size: 12px;
}
.pure-keyword-group table.table.list th.fw,
.pure-keyword-group table.table.list td.fw {
  width: 100%;
}
.pure-keyword-group table.table.list .enabled {
  font-weight: bold;
  color: #4caf50 !important;
}
.pure-keyword-group table.table.list .disabled {
  font-weight: bold;
  color: #f44336 !important;
}
.pure-keyword-group .btn {
  padding: 3px 8px;
  font-size: 12px;
  position: relative;
}
.pure-keyword-group .btn .umb-button__progress {
  display: none;
}
.pure-keyword-group .btn.--busy .umb-button__text {
  visibility: hidden;
}
.pure-keyword-group .btn.--busy .umb-button__progress {
  display: block;
}
.pure-keyword-group .flex {
  display: flex;
}
.pure-keyword-group .flex > div:first-child {
  flex: 1;
  line-height: 27px;
}
.pure-json-overlay pre {
  border: 0;
  background: none;
}
.pure-publication .html h2,
.pure-employee .html h2,
.pure-highlighted-publications .html h2 {
  margin-top: 25px;
  font-size: 16px;
  line-height: 18px;
  font-weight: bold;
}
.pure-publication .html h2:first-child,
.pure-employee .html h2:first-child,
.pure-highlighted-publications .html h2:first-child {
  margin-top: 0;
}
.pure-publication table.table.details,
.pure-employee table.table.details,
.pure-highlighted-publications table.table.details {
  margin-top: 20px;
  box-shadow: none;
  border: 1px solid #eee;
}
.pure-publication table.table.details em,
.pure-employee table.table.details em,
.pure-highlighted-publications table.table.details em {
  color: #999;
}
.pure-publication table.table.details th,
.pure-employee table.table.details th,
.pure-highlighted-publications table.table.details th {
  padding: 10px;
  color: #000;
  vertical-align: top;
  white-space: nowrap;
}
.pure-publication table.table.details td,
.pure-employee table.table.details td,
.pure-highlighted-publications table.table.details td {
  padding: 10px;
}
.pure-publication table.table.details code,
.pure-employee table.table.details code,
.pure-highlighted-publications table.table.details code {
  padding: 2px;
  font-size: 12px;
}
.pure-publication table.table.details th.fw,
.pure-employee table.table.details th.fw,
.pure-highlighted-publications table.table.details th.fw,
.pure-publication table.table.details td.fw,
.pure-employee table.table.details td.fw,
.pure-highlighted-publications table.table.details td.fw {
  width: 100%;
}
.pure-publication table.table.details .enabled,
.pure-employee table.table.details .enabled,
.pure-highlighted-publications table.table.details .enabled {
  font-weight: bold;
  color: #4caf50 !important;
}
.pure-publication table.table.details .disabled,
.pure-employee table.table.details .disabled,
.pure-highlighted-publications table.table.details .disabled {
  font-weight: bold;
  color: #f44336 !important;
}
.pure-publication table.table.list,
.pure-employee table.table.list,
.pure-highlighted-publications table.table.list {
  box-shadow: none;
  border: none;
  background: none;
}
.pure-publication table.table.list > thead > tr > th,
.pure-employee table.table.list > thead > tr > th,
.pure-highlighted-publications table.table.list > thead > tr > th {
  background: none;
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: 1px solid #e9e9eb !important;
  padding: 0 5px;
  font-size: 11px;
  line-height: 17px;
}
.pure-publication table.table.list > tbody > tr > td,
.pure-employee table.table.list > tbody > tr > td,
.pure-highlighted-publications table.table.list > tbody > tr > td {
  background: none;
  border: 1px solid #e9e9eb !important;
  padding: 5px;
}
.pure-publication table.table.list td.nw,
.pure-employee table.table.list td.nw,
.pure-highlighted-publications table.table.list td.nw {
  white-space: nowrap;
}
.pure-publication table.table.list td.fw,
.pure-employee table.table.list td.fw,
.pure-highlighted-publications table.table.list td.fw {
  white-space: nowrap;
}
.pure-workfields,
.pure-abstract {
  margin-bottom: 4px;
  position: relative;
}
.pure-workfields .pure-workfields-content,
.pure-abstract .pure-workfields-content {
  margin-top: -10px;
  padding: 30px;
  border: 1px solid #e9e9eb;
  border-radius: 3px;
  user-select: none;
}
.pure-workfields .hidden-icon,
.pure-abstract .hidden-icon {
  display: none;
  position: absolute;
  left: 0;
  top: 50%;
  right: 0;
  text-align: center;
  pointer-events: none;
  margin-top: -100px;
}
.pure-workfields .hidden-icon i.fa,
.pure-abstract .hidden-icon i.fa {
  line-height: 200px;
  font-size: 200px;
  opacity: 0.15;
}
.pure-workfields.hidden > div > div,
.pure-abstract.hidden > div > div {
  opacity: 0.5;
}
.pure-workfields.hidden > button > span,
.pure-abstract.hidden > button > span {
  opacity: 0.5;
}
.pure-workfields.hidden > button:hover > span,
.pure-abstract.hidden > button:hover > span,
.pure-workfields.hidden > button:focus > span,
.pure-abstract.hidden > button:focus > span {
  opacity: 1;
}
.pure-workfields.hidden .hidden-icon,
.pure-abstract.hidden .hidden-icon {
  display: block;
}
.pure-api-version > div {
  display: flex;
}
.pure-api-version .pure-api-version-value {
  color: #fff;
  border-radius: 3px;
  padding: 5px;
  font-size: 14px;
  line-height: 14px;
  background: #999;
}
.pure-api-version .pure-api-version-message {
  margin-left: 5px;
  font-size: 12px;
  line-height: 24px;
}
.pure-api-version .--behind .pure-api-version-value,
.pure-api-version .--invalid .pure-api-version-value {
  background: #D42054;
}
.pure-api-version .--newest .pure-api-version-value {
  background: #1fb572;
}
.pure-api-version .--newest .pure-api-version-value {
  background: #1fb572;
}
.pure-json em,
.pure-highlighted-publications em {
  color: #999;
}
.vive-keywords-picker ul {
  list-style: none;
  margin: 0;
  padding: 0;
  column-width: 255px;
}
.vive-keywords-picker li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.vive-keywords-picker label {
  display: flex;
  line-height: 20px;
  cursor: pointer;
}
.vive-keywords-picker input {
  margin: 0;
}
.vive-keywords-picker span {
  display: block;
  margin-left: 5px;
  line-height: 20px;
}
.vive-keywords-query ul {
  list-style: none;
  margin: 5px 0 0 0;
  padding: 0;
  column-width: 275px;
}
.vive-keywords-query li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.vive-keywords-query label {
  display: flex;
  line-height: 20px;
}
.vive-keywords-query input {
  margin: 0;
}
.vive-keywords-query span {
  display: block;
  margin-left: 5px;
  line-height: 20px;
}
.vive-keywords-query button {
  appearance: none;
  display: inline-block;
  -webkit-appearance: none;
  border: 0;
  font-weight: bold;
  color: #1A2650;
  line-height: 1;
  background-color: rgba(216, 215, 217, 0.5);
  font-size: 13px;
  margin: 0 7px 7px 0;
  padding: 10px 20px;
  border-radius: 4px;
  transition: all 0.2s ease;
  position: relative;
  cursor: pointer;
  padding: 5px 10px;
  border-radius: 2px;
}
.vive-keywords-query button:hover {
  background-color: rgba(216, 215, 217, 0.3);
  color: #2152a3;
}
.vive-keywords-query button.--active {
  background-color: #F5C1BC;
  color: #1A2650;
}